{% extends 'base.html' %}
{% load static %}
{% block content %}
<div class="container" style=" margin-top: 5rem; position: relative; color: black;">
    <div class="card mx-auto" id="kartu1" style="background-color: #F7F7F2; border-radius: 70px;">
        <div class="card-body" style="position: relative; text-align: left; font-style: normal; font-weight: bold; font-size: 24px; margin-left: 50px;">
            Silahkan melakukan isolasi mandiri , jika ada keluhan mengenai kesehatan</br>
            anda segera periksakan ke fasilitas pelayanan kesehatan terdekat.</br>
            Daftar Rumah sakit rujukan dapat dilihat <a href="{% url 'RumahSakit:list_rs' %}"> disini.
    </div>
</div>
{% endblock content %}
                    